<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000094" xml:lang="es">
   <Header>
      <Title>Utilizar la previsión de costos</Title>
      <Keyword type="header" order="d1e1860075">
         <Level1>Datos relacionados con el valor obtenido</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1860078">
         <Level1>estimaciones</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1860081">
         <Level1>previsión</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro> ERP LN usa uno de los métodos siguientes para previsión de costos de proyecto. El método viene determinado por la lista Método de previsión principal de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc0500m000" role="session">Parámetros de PPC (tpppc0500m000)</GUIRef>:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tp/glossary/glossary#000350" role="glossary">Estimación al finalizar</Link> (EAC): el costo total previsto al final del proyecto.</ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/glossary/glossary#000330" role="glossary">Estimación para finalizar</Link> [ETC] el costo previsto para el trabajo restante.</ListItem>
         <ListItem>Costos adicionales estimados (EEC): El costo adicional estimado para todos los trabajos restantes que no se ha presupuestado todavía. La decisión del método de previsión principal origina distintas representaciones de la previsión en:</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/pss/tppss0701m000" role="session">Consultar análisis financiero (tppss0701m000)</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/tp/ppc/tpppc2260m000" role="session">Generar resultados financieros provisionales (tpppc2260m000)</GUIRef>.</ListItem>
      </List>
      <List>
         <ListIntro> 
            <Emphasis>Si el método de previsión principal es la estimación al finalizar (EAC)</Emphasis>:</ListIntro>
         <ListItem>El costo adicional estimado (EEC) no se muestra durante la entrada de la estimación al finalizar (EAC).</ListItem>
         <ListItem>La variación al finalizar (VAC) en la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef>, la sesión <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y la sesión <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> es: Presupuesto al finalizar (BAC) - Estimación al finalizar (EAC).</ListItem>
         <ListItem>La previsión de costos de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef> muestra la cantidad prevista y el importe de previsión especificado.</ListItem>
         <ListItem>La estimación al finalizar (EAC) de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y la sesión <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> muestra el importe de previsión especificado.</ListItem>
         <ListItem>El importe de previsión especificado se puede mostrar como costo planificado en la sesión <GUIRef href="/baanerp/tp/pss/tppss0701m000" role="session">Consultar análisis financiero (tppss0701m000)</GUIRef>. La estimación al finalizar (EAC) especificada se transfiere a una cifra de estimación para finalizar (ETC). Se ha utilizado el cálculo siguiente: Estimación para finalizar (ETC) = Estimación al finalizar (EAC) - Reales.</ListItem>
         <ListItem>En la sesión tpppc2260m000, se tiene en cuenta el importe de previsión. La estimación al finalizar (EAC) especificada se transfiere a una estimación para finalizar (ETC). Se ha utilizado el cálculo siguiente: Estimación para finalizar (ETC) = Estimación al finalizar (EAC) - Reales.</ListItem>
      </List>
      <List>
         <ListIntro> 
            <Emphasis>Si el método de previsión principal es la estimación para finalizar (ETC)</Emphasis>:</ListIntro>
         <ListItem>El costo adicional estimado (EEC) no se muestra durante la entrada de la Estimación para finalizar (ETC).</ListItem>
         <ListItem>La variación al finalizar (VAC) de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef>, la sesión <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y la sesión <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> es:</ListItem>
         <ListItem>Presupuesto al finalizar (BAC) - Estimación para finalizar (ETC)- Costos reales.</ListItem>
         <ListItem>La sesión <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef> muestra la cantidad prevista y el importe de previsión especificados.</ListItem>
         <ListItem>La estimación al finalizar (EAC) de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y la sesión <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> se calcula a partir del importe de previsión especificado. La fórmula utilizada en este cálculo es Estimación al finalizar (EAC) = Reales + Estimación para finalizar (ETC).</ListItem>
         <ListItem>En la sesión <GUIRef href="/baanerp/tp/pss/tppss0701m000" role="session">Consultar análisis financiero (tppss0701m000)</GUIRef>, el importe de previsión de la estimación para finalizar (ETC) especificado se puede mostrar como costo planificado.</ListItem>
         <ListItem>En la sesión <GUIRef href="/baanerp/tp/ppc/tpppc2260m000" role="session">Generar resultados financieros provisionales (tpppc2260m000)</GUIRef>, se puede tener en cuenta el importe de previsión de la estimación para finalizar (ETC).</ListItem>
      </List>
      <List>
         <ListIntro> 
            <Emphasis>Si el método de previsión principal es Costos adicionales estimados (EEC)</Emphasis>:</ListIntro>
         <ListItem>Durante la entrada de la previsión, no se calculan los valores de los otros métodos de previsión y se muestran como cero.</ListItem>
         <ListItem>La variación al finalizar (VAC) de las sesiones <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef>, <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> es Variación de costo (CV) - Costo adicional estimado (EEC). Donde Variación de costo (CV) es Ejecutado (BCWP) - Reales.</ListItem>
         <ListItem>La previsión de costos de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Consultas de control (tpppc4850m000)</GUIRef> muestra la cantidad prevista y el importe de previsión especificado.</ListItem>
         <ListItem>La estimación al finalizar (EAC) de la sesión <GUIRef href="/baanerp/tp/ppc/tpppc5840m000" role="session">Medición de rendimiento (tpppc5840m000)</GUIRef> y la sesión <GUIRef href="/baanerp/tp/pss/tppss0702m000" role="session">Medición de rendimiento mediante EVM (tppss0702m000)</GUIRef> no se puede calcular y se establece en cero.</ListItem>
         <ListItem>En la sesión <GUIRef href="/baanerp/tp/pss/tppss0701m000" role="session">Consultar análisis financiero (tppss0701m000)</GUIRef>, el importe de previsión del costo adicional estimado (EEC) especificado se puede mostrar como costo planificado adicional en la parte superior del presupuesto.</ListItem>
         <ListItem>En la sesión <GUIRef href="/baanerp/tp/ppc/tpppc2260m000" role="session">Generar resultados financieros provisionales (tpppc2260m000)</GUIRef>, se puede tener en cuenta el importe de previsión del costo adicional estimado (EEC) especificado.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>